.b-index-map-cnr {
	color: #fff;
	font-weight: 300;
	font-size: 19px;
	line-height: 24px;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 0;
	background: #fff url(img/map-bg.png) no-repeat;
	background-position: center 30%;
}

.b-index-map-cnr .gl-wrap {
	padding-top: 74px;
	/*padding-bottom: 100px;*/
}

.b-index-map-cnr .bxst-block-title {
	margin: 0 auto 10px;
	font-weight: normal;
}

.b-index-map-tip-cnr {
	padding-bottom: 34px;
	max-width: 770px;
	margin: auto;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
}

.b-index-map-btn-cnr {
	padding-top: 29px;
	padding-bottom: 100px;
}

.bx-global-map {
	width: 1180px;
	height: 700px;
	margin: auto;
	box-shadow: 0 10px 20px 0 rgba(0, 1, 1, 0.12);
	border-radius: 2px;
	box-sizing: border-box;
	position: relative;
	color: #000;
	background: #fff url(/bitrix/components/bitrix24/map.global/templates/.default/img/loading_spinner.gif) no-repeat center center;
}

.bx-cluster-circle-small,
.bx-cluster-circle-medium,
.bx-cluster-circle-big,
.bx-cluster-circle-vbig {
	background-color: rgba(255, 255, 255, 0.7);
}

.bx-cluster-circle-small {
	height: 50px;
	width: 50px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 50px;
	position: relative;
	top: -25px;
	left: -25px;
}

.bx-cluster-circle-medium {
	height: 70px;
	width: 70px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 70px;
	position: relative;
	top: -35px;
	left: -35px;
}

.bx-cluster-circle-big {
	height: 90px;
	width: 90px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 90px;
	position: relative;
	top: -45px;
	left: -45px;
}

.bx-cluster-circle-vbig {
	height: 100px;
	width: 100px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 100px;
	position: relative;
	top: -50px;
	left: -50px;
}

.bx-cluster-caption {
	font-size: 14pt;
	font-weight: 700;
	color: #000;
}

.b-map-create-btn {
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	margin: 2px 20px 2px 0;
	padding: 5px 10px 3px;
	border-radius: 4px;
	background: rgba(0, 0, 0, 0) url(/bitrix/templates/b24_en_new/img/form/button-green.png) repeat-x scroll 0 0;
	border: 4px solid #fff;
	box-shadow: 0 0 0 2px #d5dde0;
	color: #fff;
	text-transform: uppercase;
}

.b-map-create-btn:hover {
	background-image: url(/bitrix/templates/b24_new/img/form/button-green-hover.png);
}

.b-map-create-btn:active {
	background-image: url(/bitrix/templates/b24_new/img/form/button-green-active.png);
	box-shadow: 0 0 0 2px #d5dde0, 0 1px 1px rgba(0, 0, 0, 0.15) inset;
}

@media (max-width: 1100px) {
	.b-index-map-cnr {
		padding-left: 15px;
		padding-right: 15px;
	}

	.b-index-map-cnr .gl-wrap {
		padding-top: 36px;
		padding-bottom: 36px;
	}

	.bx-global-map {
		width: 100%;
		margin: auto;
		height: 360px;
	}

	.b-index-map-tip-cnr {
		font-size: 0.8em;
		line-height: 1.2;
		width: 100%;
	}

	.b-map-create-btn {
		font-size: 10px;
		line-height: 16px;
		margin: 2px 10px 2px 0;
		padding: 4px 10px;
	}

	.b-index-map-btn-cnr {
		padding-bottom: 29px;
	}
}

@media (max-width: 576px) {
	.bx-global-map {
		height: 240px;
	}
}

.bx-cluster-circle-very-small {
	height: 30px;
	width: 30px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 30px;
	position: relative;
	top: -15px;
	left: -15px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-circle-small {
	height: 50px;
	width: 50px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 50px;
	position: relative;
	top: -25px;
	left: -25px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-dot {
	height: 5px;
	width: 5px;
	opacity: 0.8;
	border-radius: 50%;
	position: relative;
	top: -2.5px;
	left: -2.5px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-circle-medium {
	height: 70px;
	width: 70px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 70px;
	position: relative;
	top: -35px;
	left: -35px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-circle-big {
	height: 80px;
	width: 80px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	position: relative;
	top: -40px;
	left: -40px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-circle-vbig {
	height: 90px;
	width: 90px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 90px;
	position: relative;
	top: -45px;
	left: -45px;
	background-color: rgba(255, 255, 255, 0.5);
}

.bx-cluster-circle-small-act {
	height: 50px;
	width: 50px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 50px;
	position: relative;
	top: -25px;
	left: -25px;
	background-color: rgba(255, 255, 255, 0.5);
	animation-name: shadow;
	animation-timing-function: linear;
}

.bx-cluster-dot-act {
	height: 10px;
	width: 10px;
	opacity: 0.8;
	border-radius: 50%;
	position: relative;
	top: -5px;
	left: -5px;
	background-color: rgba(255, 255, 255, 0.5);
	animation-name: dot;
	animation-timing-function: linear;
}

.bx-cluster-circle-medium-act {
	height: 70px;
	width: 70px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 70px;
	position: relative;
	top: -35px;
	left: -35px;
	background-color: rgba(255, 255, 255, 0.5);
	animation-name: shadow;
	animation-timing-function: linear;
}

.bx-cluster-circle-big-act {
	height: 80px;
	width: 80px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	position: relative;
	top: -40px;
	left: -40px;
	background-color: rgba(255, 255, 255, 0.5);
	animation-name: shadow;
	animation-timing-function: linear;
}

.bx-cluster-circle-vbig-act {
	height: 90px;
	width: 90px;
	opacity: 0.8;
	border-radius: 50%;
	border: 3px solid #1e98ff;
	vertical-align: middle;
	text-align: center;
	line-height: 90px;
	position: relative;
	top: -45px;
	left: -45px;
	background-color: rgba(255, 255, 255, 0.5);
	animation-name: shadow;
	animation-timing-function: linear;
}

.bx-cluster-caption {
	font-family: Arial, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: 700;
	color: black;
}

.bx-global-map table {
	width: auto;
}

.bx-global-map td {
	vertical-align: middle;
}

@-webkit-keyframes shadow {
	from {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	10% {
		opacity: 0.8;
		border-color: blue;
	}
	40% {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	70% {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	to {
		opacity: 0.8;
		border-color: #1e98ff;
	}
}

@keyframes shadow {
	from {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	10% {
		opacity: 0.8;
		border-color: blue;
	}
	40% {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	70% {
		opacity: 0.8;
		border-color: #1e98ff;
	}
	to {
		opacity: 0.8;
		border-color: #1e98ff;
	}
}

@-webkit-keyframes dot {
	from {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
	10% {
		opacity: 0.8;
		background-color: green;
	}
	40% {
		opacity: 0.8;
		background-color: green;
	}
	70% {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
	to {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
}

@keyframes dot {
	from {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
	10% {
		opacity: 0.8;
		background-color: green;
	}
	40% {
		opacity: 0.8;
		background-color: green;
	}
	70% {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
	to {
		opacity: 0.8;
		background-color: rgba(255, 255, 255, 0.5);
	}
}

/* new google styles */
/* Legend table */
table.legend {
	display: none;
	padding: 5pt;
	margin: 0;
	background-color: rgba(211, 211, 211, 0.7);
	z-index: 1000;
	position: relative;
	border-spacing: 0;
	border-collapse: collapse;
}

/* Legend block */
.legendBlock {
	display: none;
	font-size: 12pt;
}

/* Button b24 outer div*/
td.buttonB24 {
	text-align: center;
	vertical-align: middle;
	height: 30pt;
	/*padding: 5pt;*/
}

/* Create Bitrix24 button */
input.b-map-create-btn {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: 700;
}

td.goB24Link {
	/*padding: auto;
	margin: auto;*/
	padding: 0;
}

td.modeSelector {
	vertical-align: middle;
	text-align: center;
	display: none;
}

td.modeSelector > select {
	font-size: 8pt;
	font-family: Arial, sans-serif;
}

td.optionCheckbox {
	text-align: left;
	vertical-align: bottom;
	font-size: 8pt;
	font-family: Arial, sans-serif;
	padding-left: 10pt;
	display: none;
}

td.optionCheckbox > input {
	margin: 0 2pt 0 0;
	top: 3pt;
	position: relative;
}

div.socialButtons {
	text-align: center;
	padding-top: 3pt;
}

/* Subtitles */

div.subtitleBackground {
	position: absolute;
	bottom: 20pt;
	left: 0;
	width: 100%;
	opacity: 0.7;
	overflow: hidden;
	background-color: #b0b0b0;
}

div.subtitle {
	/*white-space: nowrap;*/
	display: none;
	font-family: Arial, serif;
	font-size: 26pt;
	font-weight: 500;
	text-align: center;
	color: white;
	/*text-shadow: 1px 1px 1px black;*/
	padding: 5px 5px 5px 5px;
}

/*
 * AIC animated circles: 'aicCircles'
 */
.bx-cluster-circle-very-small-aic {
	height: 30px;
	width: 30px;
	opacity: 0.8;
	/*border: 1px green solid;*/
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 30px;
	position: relative;
	top: -15px;
	left: -15px;

	background-color: #5de0fd;
}

.bx-cluster-circle-small-aic {
	height: 50px;
	width: 50px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 50px;
	position: relative;
	top: -25px;
	left: -25px;

	background-color: #5de0fd;
}

.bx-cluster-circle-medium-aic {
	height: 70px;
	width: 70px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 70px;
	position: relative;
	top: -35px;
	left: -35px;

	background-color: #5de0fd;
}

.bx-cluster-circle-big-aic {
	height: 80px;
	width: 80px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 80px;
	position: relative;
	top: -40px;
	left: -40px;

	background-color: #5de0fd;
}

.bx-cluster-circle-vbig-aic {
	height: 90px;
	width: 90px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 90px;
	position: relative;
	top: -45px;
	left: -45px;

	background-color: #5de0fd;
}

.bx-cluster-circle-very-small-act-aic {
	height: 30px;
	width: 30px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 30px;
	position: relative;
	top: -15px;
	left: -15px;

	background-color: #5de0fd;

	animation-name: shadow-aic;
	animation-timing-function: linear;
}

.bx-cluster-circle-small-act-aic {
	height: 50px;
	width: 50px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 50px;
	position: relative;
	top: -25px;
	left: -25px;
	background-color: #5de0fd;

	animation-name: shadow-aic;
	animation-timing-function: linear;
}

.bx-cluster-circle-medium-act-aic {
	height: 70px;
	width: 70px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 70px;
	position: relative;
	top: -35px;
	left: -35px;
	background-color: #5de0fd;

	animation-name: shadow-aic;
	animation-timing-function: linear;
}

.bx-cluster-circle-big-act-aic {
	height: 80px;
	width: 80px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 80px;
	position: relative;
	top: -40px;
	left: -40px;
	background-color: #5de0fd;

	animation-name: shadow-aic;
	animation-timing-function: linear;
}

.bx-cluster-circle-vbig-act-aic {
	height: 90px;
	width: 90px;
	opacity: 0.8;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;

	line-height: 90px;
	position: relative;
	top: -45px;
	left: -45px;
	background-color: #5de0fd;

	animation-name: shadow-aic;
	animation-timing-function: linear;
}

.bx-cluster-caption-aic {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: 700;
	color: #505050;
	opacity: 0.8;
	/*border: 1px solid red;*/
	pointer-events: none;
}

@-webkit-keyframes shadow-aic {
	from {
		opacity: 0.4
	}
	40% {
		opacity: 1.0
	}
	to {
		opacity: 0.4
	}
}

@keyframes shadow-aic {
	from {
		opacity: 0.4
	}
	40% {
		opacity: 1.0
	}
	to {
		opacity: 0.4
	}
}
